.za_index_container{
	width: 1200px;
	margin: 0 auto;
}

.new_twohui_bg{     background: url(../images/new_twohui_bg.jpg) no-repeat center 0px;height: 2410px; }
    
.za_index_top{  width: 100%; margin: 0 auto; }
.za_top_img{ width: 1200px; height: 530px;  position: relative;}
.za_top_img > img { width: 100%; display: block;} 
.za_img_intro{ width: 977px;  background: rgba(44,73,139,.7); position: absolute; bottom:27px ; left: 0; }
.za_img_ctn{ margin:18px 65px 18px 52px ; }
.za_img_ctn  a { color: #fff; display: block; max-width: 861px;  }
.za_img_ctn > h3 > a { font-size: 24px;  line-height: 41px;color: #fff; }
.za_img_ctn > p > a { font-size: 14px;  max-height: 43px;color: #fff;}


.za_top_list{ width: 1200px; margin: 0 auto;  background: #f6f6f6; padding: 30px 0;}
.za_list_item{ padding: 0 37px 0 16px; border-right: 1px solid #dedede;}
.za_item_player_icon > a{ display:block;width:24px ; height: 20px; background: url(../img/index/index_top_icon_player.gif) no-repeat center center;}
.za_item_cnt{ margin-left:16px ; }
.za_item_cnt > h2> a{ font-size: 19px; display: block; max-width: 300px;  }
.za_item_cnt > p> a{ font-size: 14px; display: block; max-width: 300px; color: #676767; line-height: 22px; }
.za_list_item:nth-of-type(3){ border: 0; }

.za_video_container{ width: 1200px; margin: 0 auto; }

.za_video_title .za_video_more{ display: block; font-size: 14px; color:#808080; margin-top: 15px; }
.za_video_title > div > a { display: block; color: #333333; font-size: 26px; font-weight: 600; }
.za_video_title > div > span { display: block; width: 40px; height: 35px; background: url(../img/index/video_icon.gif) no-repeat center center;margin-right: 16px; }
.za_video_item{ width: 275px; height: 251px; border: 1px solid #d6e3f3; margin-right: 30px;}
.za_item_img{ position: relative; }
.za_item_img > a { display: block; width: 275px; height: 154px; position:relative;}
.za_item_player_btn > a { width: 60px; height: 60px; display: block; position: absolute; top: 45px; left: 110px;background: url(../img/index/index_player_btn.png) no-repeat center center; }
.za_item_img > a > img { display: block; width: 100%; max-height: 154px; }
.za_video_date{ width: 77px; height: 73px; background: #4d6aba;position: absolute; bottom:-24px; left: 22px; text-align: center; color: #fff;}
.za_date_day{ font-size: 26px; margin-top: 6px; }
.za_video_intro{ padding: 0 22px; }
.za_video_intro > a { display: block; line-height: 24px; color: #686868; }
.za_video_item:nth-of-type(4){ margin-right: 0; }

.za_index_ad_middle > a { display: block; width: 1200px; height: 121px; }
.za_index_ad_middle > a > img { width: 100%; display: block; }


.za_index_bottom_container{ width: 1200px; margin: 0 auto; }
.za_index_tab{ width: 783px; }
.za_tab_top{ width: 100%; background: #f6f6f6; }
.za_tab_top > span { display: inline-block; padding:0 33px ; height: 58px; line-height: 58px; font-size: 22px; font-weight: 600;cursor: pointer;color: #343434;}
.za_tab_top > a { display: inline-block; padding:0 33px ; height: 58px; line-height: 58px; font-size: 22px; font-weight: 600;cursor: pointer;color: #343434;}
.za_tab_top .za_tab_top_active{ color: #4a69b9; border-bottom: 3px solid #4d6aba;}
.za_tab_item{ margin-bottom: 50px; }
.za_tab_item:nth-of-type(5){ margin-bottom: 0; }
.za_tab_itemImg > a { display:block; width: 252px; height: 142px; }
.za_tab_itemImg > a > img { display: block; width: 100%; max-height: 142px; }
.za_item_ctn{ display: block; width:500px ; margin-left: 28px; }
.za_item_ctn > h3 { font-size:18px ; color: #333333; }
.za_item_ctn > p { height: 77px; color: #999999; font-size:16px ; }
.za_item_ctn > span { color:#666666 ; }

.za_index_aside{ width: 360px; margin-left: 57px; }
.za_hot{ width: 100%; }
.za_hot_tip{ width: 100%; background: #f6f6f6; padding: 17px 0; }
.za_hot_tips{ border-left:8px solid #4c69b9 ; font-size: 22px; color: #1d5ab3; text-indent: 16px; }
.za_hot_more > a { font-size: 14px; color: #737373!important;margin-top: 5px; display: block;}
.hot_img{ position: relative; }
.hot_img > a { width: 358px; height: 200px;  display: block;margin: 0 auto;}
.hot_img > a > img { display: block; width: 100%;max-height: 200px; }
.za_hot_title > a { display:block; position: absolute; left: 0; bottom: 0; background: rgba(84,104,155,.5); line-height: 42px; width: 358px; color: #fff!important; font-size: 19px;text-indent:14px ;margin: 0 auto;}
.za_hot_list { width: 100%; }
.za_hot_list_items { margin-left: 18px; margin-bottom: 26px;}
.hot_icon { width: 19px; height: 19px; background: url(../img/index/index_hot_icon.gif) no-repeat center center;margin-right: 19px; }
.za_hot_ctn > a { font-size: 15px; line-height: 19px; color: #242424;  width: 304px; display: block;}


.za_special_containter{ width: 100%; }
.za_special_cnt{ width: 100%; }
.za_special_cnt > a { display: block;  margin-bottom: 14px;}
.za_special_cnt > a:nth-of-type(2){ margin-bottom: 0; }
.za_special_img{ width: 358px; margin: 0 auto; }
.za_special_img > img{ display: block; width: 100%; }
.za_special_cnt > a > p { width: 358px; text-align: center; font-size:15px ; color: #414141; line-height: 40px; margin: 0 auto;} 


.za_ad_bottom{ width: 1200px; margin: 0 auto; }
.za_ad_bottom > a { width:1200px ; display: blcok; }
.za_ad_bottom > a > img { display: block; width: 100%; min-height: 121px; }

.za_links{ width: 1200px; margin: 0 auto;}
.za_link_title{ width: 100%; font-size:22px ; line-height: 40px; }
.za_link_title > a { display: block; color: #323232;  }
.za_link_list { width: 100%; }
.za_link_list > a{ display: inline-block; color: #666666; font-size: 14px;  line-height: 36px; margin-right: 28px;}